.layout-3-2.content-sec.padding-top-0 {
  padding: 0 0 174px;
}
.layout-3-2.content-sec.padding-top-0{
  padding: 0 0 90px;
}
.layout-3-2.content-sec.padding-top-0 h2 {
  margin: 20px 0;
}
.layout-3-2.content-sec.padding-top-0 h2+.content-link {
  margin: 0 0 30px;
}
.layout-3-2 .flex .container {
  display: flex;
  flex-flow: row wrap;
  gap: 30px;
  justify-content: space-between;
  align-items: center;
}
.layout-3-2 .content-text h2 {
  color: #333;
  font-weight: 300;
}
.layout-3-2 img {
  width: auto;
  max-width: 100%;
  height: auto;
}
.layout-3-2 .content-text,
.layout-3-2 .content-img {
  width: calc(50% - 30px);
}
@media(min-width:992px){
  .layout-3-2 .content-text:only-child {
	margin: 0 auto;
	width: 70%;
  }
}
.layout-3-2 .content-text p {
  width: 480px;
  max-width: 100%;
  margin: 0 0 20px;
  text-align: left;
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
  letter-spacing: 0.4px;
  color: #000001;
}
.v2-container .layout-3-2 .content-text p {
  width: auto;
}
.layout-3-2 .content-text:only-child p {
  margin: 0 auto 20px;
  width: 750px;
}
.layout-3-2.content-sec.padding-top-0 .flex-reversed .content-img {
  order: -1;
}
.layout-3-2 .content-link {
  margin-top: 15px;
}
@media (min-width: 992px) {
  .layout-3-2.content-sec.padding-top-0 .content-text {
	padding-top: 130px;
  }
  .content-sec-pass-mange ~ .layout-3-2.content-sec.padding-top-0 .content-text,
  .short-hero ~ .layout-3-2.content-sec.padding-top-0 .content-text{
	padding-top: 30px;
  }
  .phishing-resistant-mfa ~ .layout-3-2 .flex .container {
	align-items: flex-start;
  }
  .phishing-resistant-mfa ~ .layout-3-2.content-sec.padding-top-0 .content-text {
	padding-top:85px;
  }
}
@media (max-width: 991px) {
  .layout-3-2.content-sec.padding-top-0 {
	padding: 0 0 60px;
  }
  .strong-auth-page ~ #b-sdo-layout-3-2-1 {
	padding-bottom: 60px;
  }
  .strong-auth-page ~ #b-sdo-layout-3-2-3 {
	background-size: auto 150px;
	padding: 110px 0 0;
  }
  .layout-3-2 .content-text,
  .layout-3-2 .content-img {
	width: 100%;
  }
  .cs-layout .content-img img {
	max-height: 400px;
  }
  .layout-3-2 .content-text,
  .layout-3-2 .content-text * {
	text-align: center;
  }
  .layout-3-2 .content-text p {
	margin: 0 auto 20px;
  }
  .content-img {
	text-align: center;
  }
}
@media (max-width: 767px) {
  .layout-3-2.content-sec.padding-top-0 .flex-reversed .content-img img {
	max-height: 400px;
  }
}
/*@media (max-width :420px) and (min-width :400px) {
  body:not(.js-lazyloaded) .layout-3-2.content-sec.padding-top-0 .flex-reversed .content-img {
	order :1;
  }
}*/
